Add contacts to a list
This endpoint will add one or more contacts to the specified list.
Authorizations
AuthorizationstringRequired
An access token issued to a user.
Path parameters
workspaceIdstring · uuidRequiredExample:
Your workspace identifier.
b4e02c85-c6d2-4b15-8885-e09671799c61listIdstring · uuidRequiredExample:
The ID of a list.
b4e02c85-c6d2-4b15-8885-e09671799c61Body
contactsstring · uuid[] · nullableOptionalExample:
The list of contact ids to add to the list. Can be empty or null if identifiers are provided. Maximum combined count of contacts and identifiers is 100, validated by the API.
123e4567-e89b-12d3-a456-426614174000Responses
201
The contacts were added successfully, and the number of contacts that were processed is returned. If it doesn't match the number of contacts provided, it means some of the contacts were not processed.
application/json
404
The workspace or list was not found.
application/json
422
The HTTP request is well-formed but was unable to be processed. The HTTP response should include details about the error.
application/json
post
/workspaces/{workspaceId}/lists/{listId}/contactsExamples
Add a contact to a list using Contact ID
Add a contact to a list using Contact identifiers
Last updated
Was this helpful?

